@media only screen and (min-width: 1600px) {
  .container {
    max-width: 1829px;
  }
}

@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  .container {
    max-width: 1400px;
  }
  /* new css start */
  .qr--box {
    width: 80%;
  }
  .disclaimer--box {
    width: 95%;
  }
  /* new css end  */
}

@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  header .menu a {
    font-size: 18px;
    margin-right: 44px;
  }
  header .logo img {
    width: 150px;
    height: 160px;
    margin-left: -50px;
  }
  .button {
    padding: 14px 26px;
  }
  header .header--btn--area .btn--two {
    padding: 10px 10px;
  }
  .hero--contents h1 {
    font-size: 64px;
    line-height: 80px;
  }
  .hero--video,
  .hero--video iframe {
    height: 717px;
  }
  .hero--video::before {
    height: 600px;
  }
  .hero--video #playButton svg {
    width: 120px;
  }
  .hero--area {
    padding: 107px 0 160px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .about--area .about--image img {
    height: 450px;
  }
  .counter--box {
    margin-top: 30px;
    margin-right: 68px;
  }
  .counter--box .title {
    font-size: 27px;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 54px;
  }
  .about--area {
    padding: 0 0 190px;
  }
  .counter--wrapper {
    margin-top: 170px;
    padding-left: 50px;
  }
  .section--title h3 {
    font-size: 56px;
  }
  .gradient--money--area .row1 img {
    margin-left: -70px;
  }
  .gradient--money--area {
    padding: 220px 0 170px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    right: -77px;
  }
  .discover--area .col-md-10 {
    width: 100%;
  }
  .discover--area .discover--icon {
    width: 380px;
    height: 380px;
  }
  .discover--area .discover--icon img {
    width: 200px;
    height: 200px;
  }
  .discover--area .discover--text p {
    max-width: 626px;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0px;
  }
  .discover--area .row.row--reverse .egg--ball {
    right: -54px;
  }
  .footer--box > h3 {
    font-size: 58px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 30px;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  /* new css start */
  .qr--box {
    width: 90%;
  }
  .disclaimer--box {
    width: 100%;
  }
  /* new css end */
  header .menu a {
    font-size: 18px;
    margin-right: 32px;
  }
  header .logo img {
    width: 150px;
    height: 160px;
    margin-left: -50px;
  }
  .button {
    padding: 14px 26px;
  }
  header .header--btn--area .btn--two {
    padding: 10px 10px;
  }
  .hero--contents h1 {
    font-size: 64px;
    line-height: 80px;
  }
  .hero--video,
  .hero--video iframe {
    height: 590px;
  }
  .hero--video::before {
    height: 600px;
  }
  .hero--video #playButton svg {
    width: 120px;
  }
  .hero--area {
    padding: 107px 0 160px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .about--area .about--image img {
    height: 450px;
  }
  .counter--box {
    margin-top: 30px;
    margin-right: 68px;
  }
  .counter--box .title {
    font-size: 23px;
    line-height: 36px;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 54px;
  }
  .about--area {
    padding: 0 0 190px;
  }
  .counter--wrapper {
    margin-top: 170px;
    padding-left: 50px;
  }
  .section--title h3 {
    font-size: 52px;
  }
  .gradient--money--area .row1 img {
    margin-left: -70px;
  }
  .gradient--money--area {
    padding: 220px 0 170px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    right: -125px;
  }
  .discover--area .col-md-10 {
    width: 100%;
  }
  .discover--area .discover--icon {
    width: 350px;
    height: 350px;
  }
  .discover--area .discover--icon img {
    width: 188px;
    height: 188px;
  }
  .discover--area .discover--text p {
    max-width: 626px;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0px;
  }
  .discover--area .row.row--reverse .egg--ball {
    right: -54px;
  }
  .footer--box > h3 {
    font-size: 52px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 28px;
  }
  .future--area::after {
    height: 567px;
    width: 531px;
    bottom: -297px;
    left: -22px;
  }
  .investment--area .action--box {
    padding: 20px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 58px;
  }
  .investment--area .action--box .action--left p {
    font-size: 28px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 380px;
    height: 410px;
  }
  .discover--area .section--title {
    padding-bottom: 60px;
  }
  .discover--area {
    padding: 173px 0 260px;
  }
  .discover--area:after {
    height: 94px;
  }
  .social--icons a {
    margin-right: 30px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
  /* new css start */
  .qr--box {
    width: 80%;
  }
  .disclaimer--box {
    width: 95%;
    padding: 50px;
  }
  .disclaimer--box p {
    font-size: 22px;
  }
  /* new css end  */
  header .menu a {
    font-size: 18px;
    margin-right: 32px;
  }
  header .logo img {
    width: 120px;
    height: 140px;
    margin-left: -50px;
  }
  .button {
    padding: 14px 26px;
  }
  header .header--btn--area .btn--two {
    padding: 10px 10px;
  }
  .hero--contents h1 {
    font-size: 59px;
    line-height: 73px;
  }
  .hero--video,
  .hero--video iframe {
    height: 590px;
  }
  .hero--video::before {
    height: 600px;
  }
  .hero--video #playButton svg {
    width: 120px;
  }
  .hero--area {
    padding: 107px 0 160px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .about--area .about--image img {
    height: 450px;
  }
  .counter--box {
    margin-top: 30px;
    margin-right: 68px;
  }
  .counter--box .title {
    font-size: 23px;
    line-height: 36px;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 54px;
  }
  .about--area {
    padding: 0 0 190px;
  }
  .counter--wrapper {
    margin-top: 170px;
    padding-left: 50px;
  }
  .section--title h3 {
    font-size: 48px;
  }
  .gradient--money--area .row1 img {
    margin-left: -70px;
  }
  .gradient--money--area {
    padding: 170px 0 144px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    right: -125px;
  }
  .discover--area .col-md-10 {
    width: 100%;
  }
  .discover--area .discover--icon {
    width: 324px;
    height: 324px;
  }
  .discover--area .discover--icon img {
    width: 170px;
    height: 170px;
  }
  .discover--area .discover--text p {
    max-width: 626px;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0px;
  }
  .discover--area .row.row--reverse .egg--ball {
    right: -54px;
  }
  .footer--box > h3 {
    font-size: 48px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 26px;
    margin-top: 20px;
  }
  .future--area::after {
    height: 520px;
    width: 490px;
    bottom: -262px;
    left: -22px;
  }
  .investment--area .action--box {
    padding: 20px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 50px;
  }
  .investment--area .action--box .action--left p {
    font-size: 26px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 368px;
    height: 390px;
  }
  .discover--area .section--title {
    padding-bottom: 60px;
  }
  .discover--area {
    padding: 170px 0 240px;
  }
  .discover--area:after {
    height: 70px;
  }
  .social--icons a {
    margin-right: 30px;
  }
  .about--area .about--text h3 {
    font-size: 38px;
    margin-bottom: 20px;
  }
  .gradient--money--area .row1 {
    margin-top: 80px;
  }
  .gradient--money--area .mt_50 {
    margin-top: 0;
  }
  .gradient--money--area .mt_100 {
    margin-top: 50px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .future--box {
    margin-top: 60px;
  }
  .future--area .button {
    margin-top: 88px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 30px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 16px;
    padding: 18px 24px;
  }
  .investment--area .action--box .action--left:before {
    top: -34px;
    right: -40px;
    height: 223px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    width: 330px;
    height: 340px;
    right: -78px;
  }
  .footer--social--area {
    padding: 54px 0 68px;
  }
  .social--icons a {
    height: 66px;
    width: 66px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* new css start */
  .qr--box {
    width: 90%;
  }
  .disclaimer--box {
    width: 100%;
    padding: 40px;
  }
  .disclaimer--box p {
    font-size: 22px;
  }
  /* new css end  */
  header .menu a {
    font-size: 16px;
    margin-right: 24px;
  }
  header .logo img {
    width: 93px;
    height: 115px;
    margin-left: -39px;
  }
  .button {
    padding: 12px 26px;
    font-size: 16px;
  }
  header .header--btn--area .btn--two span {
    font-size: 16px;
  }
  header .header--btn--area .btn--two {
    padding: 7px 10px;
    min-width: 154px;
  }
  .hero--contents h1 {
    font-size: 48px;
    line-height: 63px;
    max-width: 765px;
  }
  .hero--video,
  .hero--video iframe {
    height: 505px;
  }
  .hero--video::before {
    height: 600px;
  }
  .hero--video #playButton svg {
    width: 100px;
  }
  .hero--area {
    padding: 107px 0 120px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .about--area .about--image img {
    height: 370px;
  }
  .counter--box {
    margin-top: 30px;
    margin-right: 68px;
  }
  .counter--box .title {
    font-size: 18px;
    line-height: 28px;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 42px;
  }
  .about--area {
    padding: 0 0 150px;
  }
  .counter--wrapper {
    margin-top: 110px;
    padding-left: 30px;
  }
  .section--title h3 {
    font-size: 44px;
  }
  .gradient--money--area .row1 img {
    margin-left: -70px;
  }
  .gradient--money--area {
    padding: 125px 0;
  }
  .investment--area .action--box--wrapper .egg--ball {
    right: -125px;
  }
  .discover--area .col-md-10 {
    width: 100%;
  }
  .discover--area .discover--icon {
    width: 277px;
    height: 277px;
  }
  .discover--area .discover--icon img {
    width: 140px;
    height: 140px;
  }
  .discover--area .discover--text p {
    font-size: 20px;
    line-height: 32px;
    max-width: 100%;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0px;
  }
  .discover--area .row.row--reverse .egg--ball {
    right: -54px;
  }
  .footer--box > h3 {
    font-size: 44px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 22px;
    margin-top: 15px;
  }
  .future--area::after {
    height: 443px;
    width: 418px;
    bottom: -227px;
    left: -22px;
  }
  .investment--area .action--box {
    padding: 20px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 40px;
  }
  .investment--area .action--box .action--left p {
    font-size: 22px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 339px;
    height: 360px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area {
    padding: 150px 0 214px;
  }
  .discover--area:after {
    height: 70px;
  }
  .social--icons a {
    margin-right: 30px;
  }
  .about--area .about--text h3 {
    font-size: 32px;
    margin-bottom: 12px;
  }
  .gradient--money--area .row1 {
    margin-top: 80px;
  }
  .gradient--money--area .mt_50 {
    margin-top: 0;
  }
  .gradient--money--area .mt_100 {
    margin-top: 50px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .future--box {
    margin-top: 60px;
  }
  .future--area .button {
    padding: 14px 26px;
    font-size: 18px;
    margin-top: 80px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 26px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 16px;
    padding: 14px 24px;
  }
  .investment--area .action--box .action--left:before {
    top: -34px;
    right: -40px;
    height: 223px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    width: 330px;
    height: 340px;
    right: -78px;
  }
  .footer--social--area {
    padding: 54px 0 68px;
  }
  .social--icons a {
    height: 58px;
    width: 58px;
  }
  .hero--contents p {
    font-size: 22px;
    max-width: 826px;
  }
  .hero--contents .button {
    padding: 14px 26px;
    font-size: 18px;
  }
  .about--area .about--text p {
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 2px;
  }
  .future--area {
    padding: 150px 0 168px;
  }
  .section--title p {
    max-width: 100%;
    margin-top: 30px;
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 1px;
  }
  .future--box h4 {
    font-size: 26px;
  }
  .gradient--money--area .section--title p {
    font-size: 20px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 26px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 20px;
    line-height: 36px;
  }
  .gradient--money--area .guarantee--text .button {
    font-size: 16px;
    padding: 14px 26px;
    margin-top: 50px;
  }
  .gradient--money--area .guarantee--text h4 {
    font-size: 28px;
    line-height: inherit;
    margin-bottom: 40px;
  }
  .gradient--money--area .guarantee--image img {
    width: 409px !important;
    height: 698px;
  }
  .investment--area {
    padding: 150px 0 225px;
  }
  .investment--area .action--box .action--right ul li {
    font-size: 16px;
  }
  .discover--area .discover--text h3 {
    font-size: 28px;
    margin-bottom: 38px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 14px 26px;
    margin-top: 50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  header .logo img {
    width: 93px;
    height: 115px;
    margin-left: -39px;
  }
  .button {
    padding: 12px 26px;
    font-size: 16px;
  }
  header .header--btn--area .btn--two span {
    font-size: 16px;
  }
  header .header--btn--area .btn--two {
    padding: 7px 10px;
    min-width: 154px;
  }
  .hero--video::before {
    height: 600px;
  }
  .hero--area {
    padding: 107px 0 120px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .counter--box {
    margin-top: 30px;
    margin-right: 68px;
  }
  .counter--box .title {
    font-size: 18px;
    line-height: 28px;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 38px;
  }
  .gradient--money--area .row1 img {
    margin-left: -70px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    right: -125px;
  }
  .discover--area .col-md-10 {
    width: 100%;
  }
  .discover--area .discover--text p {
    font-size: 20px;
    line-height: 32px;
    max-width: 100%;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0px;
  }
  .discover--area .row.row--reverse .egg--ball {
    right: -54px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 40px;
  }
  .investment--area .action--box .action--left p {
    font-size: 22px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area:after {
    height: 70px;
  }
  .gradient--money--area .mt_50 {
    margin-top: 0;
  }
  .gradient--money--area .mt_100 {
    margin-top: 50px;
  }
  .future--box {
    margin-top: 60px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 26px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 16px;
    padding: 14px 24px;
  }
  .investment--area .action--box .action--left:before {
    top: -34px;
    right: -40px;
    height: 223px;
  }
  .footer--social--area {
    padding: 54px 0 68px;
  }
  .hero--contents p {
    font-size: 22px;
    max-width: 826px;
  }
  .hero--contents .button {
    padding: 14px 26px;
    font-size: 18px;
  }
  .section--title p {
    max-width: 100%;
    margin-top: 30px;
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 1px;
  }
  .future--box h4 {
    font-size: 26px;
  }
  .gradient--money--area .section--title p {
    font-size: 20px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 26px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 20px;
    line-height: 36px;
  }
  .gradient--money--area .guarantee--text h4 {
    font-size: 28px;
    line-height: inherit;
    margin-bottom: 40px;
  }
  .investment--area .action--box .action--right ul li {
    font-size: 16px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 14px 26px;
    margin-top: 50px;
  }
}

@media only screen and (max-width: 991px) {
  /* new css start */
  .qr--box {
    width: 90%;
  }
  .disclaimer--box {
    width: 100%;
    padding: 40px;
  }
  .disclaimer--box p {
    font-size: 22px;
  }
  .get-started--hero .hero--text--content p {
    font-size: 20px;
    line-height: 34.36px;
    margin-top: 30px !important;
  }
  /* new css end  */
  header {
    z-index: 99;
  }
  header::after,
  header::before {
    display: none;
  }
  header .humberger-menu {
    display: block;
  }
  .menu {
    position: fixed;
    top: 0;
    left: 0;
    background: var(--black);
    width: 100%;
    height: 100%;
    z-index: -1;
    padding-left: calc((100% - 720px) / 2 + 12px);
    padding-right: calc((100% - 720px) / 2 + 12px);
    padding-top: 180px;
    overflow-y: auto;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    padding-bottom: 20px;
  }
  header .menu li {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  header .menu li a {
    margin-right: 0;
  }
  header .logo img {
    width: 74px;
    height: 87px;
    margin-left: -60px;
  }
  header .header--btn--area .btn--two {
    display: none;
  }
  .menu.show {
    opacity: 1;
    visibility: visible;
  }
  .mobie--btn {
    display: block !important;
  }
  .mobie--btn .btn--two {
    margin-left: 0;
    margin-top: 30px;
    padding: 6px 8px;
  }
  .mobie--btn .btn--two span {
    font-size: 16px;
  }
  .hero--area {
    padding: 80px 0 100px;
  }
  .hero--contents h1 {
    font-size: 38px;
    line-height: 48px;
    max-width: 765px;
  }
  .hero--contents p {
    font-size: 20px;
    line-height: 32px;
    margin-top: 26px;
  }
  .hero--contents .button svg {
    margin-left: 0px;
  }
  .hero--contents .button {
    padding: 14px 24px;
    font-size: 16px;
  }
  .hero--video,
  .hero--video iframe {
    height: 410px;
  }
  .hero--video #playButton svg {
    width: 85px;
  }
  .hero--video::before {
    top: -254px;
    height: 653px;
    width: 941px;
  }
  .about--area .about--text {
    padding-left: 0;
    padding-right: 30px;
  }
  .about--area .about--text h3 {
    font-size: 26px;
    margin-bottom: 12px;
  }
  .about--area .about--text p {
    font-size: 18px;
    line-height: 28px;
  }
  .about--area .about--image img {
    height: 300px;
  }
  .counter--wrapper {
    margin-top: 55px;
    padding-left: 0px;
  }
  .about--area {
    padding: 0 0 110px;
  }
  .future--area {
    padding: 110px 0 168px;
  }
  .section--title h3 {
    font-size: 38px;
  }
  .future--box .icon--box {
    width: 120px;
    height: 120px;
    margin-bottom: 26px;
  }
  .future--area .section--title {
    margin-bottom: 30px;
  }
  .future--area .button {
    padding: 14px 24px;
    font-size: 16px;
    margin-top: 60px;
  }
  .future--area .button .ml_15 {
    margin-left: 0;
  }
  .future--area::after {
    height: 405px;
    width: 364px;
    bottom: -217px;
    left: -22px;
  }
  .gradient--money--area {
    padding: 110px 0;
  }
  .gradient--money--area .guarantee--image img {
    width: 328px !important;
    height: 560px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: -36px;
  }
  .gradient--money--area .row1 {
    margin-top: 20px;
  }
  .gradient--money--area .guarantee--text .button {
    font-size: 16px;
    padding: 14px 23px;
    margin-top: 50px;
  }
  .investment--area {
    padding: 110px 0 150px;
  }
  .investment--area .action--box {
    flex-direction: column;
    align-items: start;
    padding: 30px;
  }
  .investment--area .action--box .action--right {
    padding-left: 0;
  }
  .investment--area .action--box .action--left {
    padding-bottom: 30px;
    width: 100%;
  }
  .investment--area .action--box .action--left:before {
    top: auto;
    right: auto;
    height: 1px;
    bottom: 15px;
    width: 100%;
    left: 0;
  }
  .investment--area .action--box--wrapper .egg--ball {
    width: 225px;
    height: 186px;
    right: -51px;
    bottom: -32px;
  }
  .investment--area .section--title {
    margin-bottom: 60px;
  }
  .discover--area {
    padding: 110px 0 180px;
  }
  .section--title p {
    margin-top: 20px;
  }
  .discover--area .discover--icon {
    width: 216px;
    height: 216px;
    left: -57px;
  }
  .discover--area .discover--icon img {
    width: 100px;
    height: 100px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 260px;
    height: 285px;
  }
  .discover--area .row.row--reverse .discover--icon {
    left: auto;
    right: 10px;
  }
  .discover--area .discover--text h3 {
    font-size: 26px;
    margin-bottom: 26px;
    line-height: 34px;
  }
  .revolution--text h3 {
    font-size: 26px;
    line-height: 40px;
  }
  .footer--box > h3 {
    font-size: 38px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 20px;
    margin-top: 15px;
    line-height: 34px;
  }
  .social--icons a {
    height: 56px;
    width: 56px;
  }
  .social--icons a {
    margin-right: 20px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* new css start  */
  .hero--contents .button {
    width: 100%;
  }
  /* new css end */
  header .logo img {
    margin-left: -24px;
  }
  .button {
    padding: 10px 26px 13px 26px;
  }
  .menu {
    padding-left: calc((100% - 540px) / 2 + 12px);
    padding-right: calc((100% - 540px) / 2 + 12px);
  }
  .hero--video,
  .hero--video iframe {
    height: 352px;
  }
  .hero--video::before {
    top: -200px;
    height: 514px;
    width: 782px;
  }
  .hero--area {
    padding: 80px 0 65px;
  }
  .counter--wrapper {
    flex-wrap: wrap;
  }
  .counter--box {
    max-width: 50%;
    flex: 0 0 50%;
    margin-right: 0;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 38px;
  }
  .counter--box .title {
    font-size: 24px;
    line-height: 32px;
  }
  .section--title p {
    font-size: 18px;
    max-width: 100%;
    line-height: 32px;
    letter-spacing: 1px;
  }
  .section--title h3 {
    font-size: 34px;
  }
  .gradient--money--area .section--title p {
    font-size: 18px;
    line-height: 32px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .guarantee--image {
    text-align: center;
  }
  .gradient--money--area .guarantee--image .glow--bg {
    left: 50%;
    height: 310px;
    width: 171px;
    filter: blur(292px);
  }
  .future--box h4,
  .gradient--money--area .guarantee--text h4 {
    font-size: 28px;
  }
  .gradient--money--area .guarantee--text h4 {
    margin-bottom: 20px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 26px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 18px;
    line-height: 32px;
  }
  .gradient--money--area .mt_100 {
    margin-top: 52px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 38px;
    line-height: normal;
  }
  .investment--area .action--box .action--left p {
    font-size: 26px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 28px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 16px;
    padding: 14px 24px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area .row:nth-child(odd) .discover--text {
    padding-left: 0;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0;
  }
  .discover--area .discover--icon {
    width: 170px;
    height: 170px;
    left: -100px;
  }
  .discover--area .discover--icon img {
    width: 90px;
    height: 90px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 203px;
    height: 225px;
  }
  .discover--area .row.row--reverse .egg--ball {
    left: -30px;
    right: auto;
  }
  .discover--area .row.row--reverse .discover--icon {
    left: auto;
    right: -40px;
  }
  .revolution--text {
    margin-top: 110px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 16px 24px;
    margin-top: 50px;
  }
  .discover--area:after {
    height: 50px;
  }
  .discover--area {
    padding: 110px 0 170px;
  }
  .footer--box > h3 {
    font-size: 34px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 18px;
    line-height: 32px;
  }
  .footer--social--area {
    padding: 65px 0 60px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 575px) {
  /* new css start */
  .disclaimer--box,
  .qr--box {
    width: 100%;
    padding: 24px;
  }
  .disclaimer--box p {
    font-size: 18px;
  }
  .hero--contents .button {
    width: 100%;
  }
  .hero--area.get-started--hero {
    padding: 44px 0 0;
  }
  .hero--contents h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .development--team {
    margin-top: 75px;
  }
  .qr--box img {
    width: 303px;
    height: 297px;
    margin-bottom: 30px;
  }
  .qr--box h4 {
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 31.68px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .hero--contents p {
    font-size: 17px;
    margin-top: 0px;
  }
  .disclaimer--box .title {
    font-size: 28px;
    margin-bottom: 14px;
  }
  .disclaimer--box .copyright {
    font-size: 16px;
    line-height: inherit;
    margin-top: 59px !important;
  }
  .qr--box {
    margin: 51px auto 29px auto;
  }
  .discover--area.get-started {
    padding: 84px 0 0;
  }
  /* new css end  */
  .container {
    padding: 0 20px;
  }
  header .logo img {
    width: 74px;
    height: 75px;
    margin-left: -15px;
  }
  .button {
    padding: 9px 21px 12px 24px;
    font-size: 16px;
  }
  .menu {
    padding-left: calc((100% - 540px) / 2 + 12px);
    padding-right: calc((100% - 540px) / 2 + 12px);
  }
  .hero--video,
  .hero--video iframe {
    height: 352px;
  }
  .hero--video::before {
    top: -200px;
    height: 514px;
    width: 782px;
  }
  .hero--area {
    padding: 66px 0 50px;
  }
  .counter--wrapper {
    flex-wrap: wrap;
  }
  .counter--box {
    max-width: 50%;
    flex: 0 0 50%;
    margin-right: 0;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 38px;
  }
  .counter--box .title {
    font-size: 24px;
    line-height: 32px;
  }
  .section--title p {
    font-size: 18px;
    max-width: 100%;
    line-height: 32px;
    letter-spacing: 1px;
  }
  .section--title h3 {
    font-size: 30px;
  }
  .gradient--money--area .section--title p {
    font-size: 18px;
    line-height: 32px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .guarantee--image {
    text-align: center;
  }
  .gradient--money--area .guarantee--image .glow--bg {
    left: 50%;
    height: 310px;
    width: 171px;
    filter: blur(292px);
  }
  .future--box h4,
  .gradient--money--area .guarantee--text h4 {
    font-size: 28px;
  }
  .gradient--money--area .guarantee--text h4 {
    margin-bottom: 20px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 26px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 18px;
    line-height: 32px;
  }
  .gradient--money--area .mt_100 {
    margin-top: 52px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 38px;
    line-height: normal;
  }
  .investment--area .action--box .action--left p {
    font-size: 26px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 24px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 16px;
    padding: 14px 24px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area .row:nth-child(odd) .discover--text {
    padding-left: 0;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0;
  }
  .discover--area .discover--icon {
    width: 170px;
    height: 170px;
    left: -100px;
  }
  .discover--area .discover--icon img {
    width: 90px;
    height: 90px;
  }
  .discover--area .discover--icon--area .egg--ball {
    width: 203px;
    height: 225px;
  }
  .discover--area .row.row--reverse .egg--ball {
    left: -30px;
    right: auto;
  }
  .discover--area .row.row--reverse .discover--icon {
    left: auto;
    right: -40px;
  }
  .revolution--text {
    margin-top: 110px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 16px 24px;
    margin-top: 50px;
  }
  .discover--area:after {
    height: 50px;
  }
  .discover--area {
    padding: 110px 0 170px;
  }
  .footer--box > h3 {
    font-size: 34px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 18px;
    line-height: 32px;
  }
  .footer--social--area {
    padding: 65px 0 60px;
  }
  .hero--contents h1 {
    font-size: 32px;
    line-height: 40px;
    max-width: 100%;
  }
  .future--area::after {
    height: 331px;
    width: 290px;
    bottom: -187px;
    left: -22px;
  }
  .discover--area .discover--text h3 {
    font-size: 24px;
  }
  .discover--area .discover--text p {
    font-size: 18px;
    line-height: 33px;
    letter-spacing: 1px;
    max-width: 100%;
  }
  .menu {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 160px;
  }
}

@media only screen and (min-width: 375px) and (max-width: 479px) {
  /* new css start */
  .disclaimer--box,
  .qr--box {
    width: 100%;
    padding: 24px;
  }
  .disclaimer--box p {
    font-size: 18px;
  }
  .hero--contents .button {
    width: 100%;
  }
  .hero--area.get-started--hero {
    padding: 44px 0 0;
  }
  .hero--contents h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .development--team {
    margin-top: 50px;
  }
  .qr--box img {
    width: 100%;
    height: 260px;
    margin-bottom: 20px;
  }
  .qr--box h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: 30.68px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .hero--contents p {
    font-size: 16px !important;
    line-height: inherit;
    margin-top: 22px !important;
  }
  .disclaimer--box .title {
    font-size: 26px;
    margin-bottom: 12px;
  }
  .disclaimer--box .copyright {
    font-size: 16px !important;
    line-height: inherit;
    margin-top: 35px !important;
    padding: 0;
  }
  .qr--box {
    margin: 51px auto 29px auto;
  }
  .discover--area.get-started {
    padding: 84px 0 0;
  }
  .get-started--hero .hero--text--content p {
    font-size: 16px;
    line-height: inherit;
    margin-top: 30px !important;
  }
  .development--team h3 {
    font-size: 18px;
  }
  .qr--box p {
    font-size: 14px !important;
    line-height: inherit;
    margin-top: 13px;
  }
  /* new css end  */
  .container {
    padding: 0 20px;
  }
  header .logo img {
    width: 59px;
    height: 59px;
    margin-left: -20px;
  }
  .button {
    padding: 9px 18px 12px 18px;
    font-size: 16px;
  }
  .menu {
    padding-left: calc((100% - 540px) / 2 + 12px);
    padding-right: calc((100% - 540px) / 2 + 12px);
  }
  .hero--video,
  .hero--video iframe {
    height: 250px;
  }
  .hero--video::before {
    top: -163px;
    height: 418px;
    width: 538px;
  }
  .hero--area {
    padding: 50px 0 26px;
  }
  .counter--wrapper {
    flex-wrap: wrap;
    margin-top: 10px;
    padding-left: 0px;
  }
  .counter--box {
    max-width: 50%;
    flex: 0 0 50%;
    margin-right: 0;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 30px;
    line-height: 62px;
  }
  .counter--box .title {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
  }
  .section--title p {
    font-size: 16px;
    max-width: 100%;
    line-height: 28px;
    letter-spacing: 1px;
  }
  .section--title h3 {
    font-size: 28px;
  }
  .gradient--money--area .section--title p {
    font-size: 18px;
    line-height: 26px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .guarantee--image {
    text-align: center;
  }
  .gradient--money--area .guarantee--image .glow--bg {
    left: 50%;
    height: 310px;
    width: 171px;
    filter: blur(292px);
  }
  .future--box h4,
  .gradient--money--area .guarantee--text h4 {
    font-size: 24px;
  }
  .gradient--money--area .guarantee--text h4 {
    margin-bottom: 12px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 26px;
    letter-spacing: 1px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 1px;
  }
  .gradient--money--area .mt_100 {
    margin-top: 52px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 36px;
    line-height: normal;
  }
  .investment--area .action--box .action--left p {
    font-size: 20px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 17px;
  }
  .investment--area .action--box .action--right .button {
    font-size: 14px;
    padding: 14px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area .row:nth-child(odd) .discover--text {
    padding-left: 0;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0;
  }
  .discover--area .discover--icon,
  .discover--area .row.row--reverse .discover--icon {
    width: 136px;
    height: 136px;
    left: 50%;
    transform: translateX(-50%) !important;
  }
  .discover--area .discover--icon img {
    width: 65px;
    height: 65px;
  }
  .discover--area .discover--icon--area .egg--ball,
  .discover--area .row.row--reverse .egg--ball {
    width: 170px;
    height: 182px;
    left: 44px;
  }
  .revolution--text {
    margin-top: 90px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 16px 24px;
    margin-top: 40px;
  }
  .discover--area:after {
    height: 32px;
  }
  .discover--area {
    padding: 70px 0 120px;
  }
  .footer--box > h3 {
    font-size: 28px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .footer--social--area {
    padding: 50px 0 47px;
  }
  .hero--contents h1 {
    font-size: 28px;
    line-height: 36px;
    max-width: 100%;
  }
  .future--area::after {
    height: 331px;
    width: 290px;
    bottom: -187px;
    left: -22px;
  }
  .discover--area .discover--text h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .discover--area .discover--text p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    max-width: 100%;
  }
  .menu {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 115px;
  }
  .hero--contents p {
    font-size: 18px;
    line-height: 28px;
    margin-top: 22px;
  }
  .hero--contents .button {
    padding: 12px 16px;
    font-size: 16px;
  }
  .hero--video {
    margin-top: 54px;
  }
  .hero--video #playButton svg {
    width: 60px;
  }
  .about--area .about--text h3 {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .about--area .about--text p {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2px;
  }
  .about--area .about--image img {
    height: 270px;
    margin-top: 10px;
  }
  .counter--box:nth-child(even) {
    padding-left: 20px;
  }
  .about--area {
    padding: 0 0 70px;
  }
  .future--area {
    padding: 70px 0;
  }
  .future--box .icon--box {
    width: 100px;
    height: 100px;
    margin-bottom: 26px;
  }
  .future--box {
    text-align: center;
    margin-top: 46px;
  }
  .future--area .section--title {
    margin-bottom: 24px;
  }
  .future--box h4 {
    margin-bottom: 16px;
  }
  .gradient--money--area {
    padding: 70px 0;
  }
  .gradient--money--area .mt_30 {
    margin-top: 0;
  }
  .gradient--money--area .guarantee--text .button {
    padding: 12px 20px;
    margin-top: 40px;
  }
  .investment--area {
    padding: 70px 0;
  }
  .investment--area .action--box .action--left .pricing del {
    font-size: 20px;
  }
  .investment--area .action--box {
    padding: 20px;
  }
  .investment--area .action--box .action--right ul {
    column-count: 1;
  }
  .investment--area .action--box .action--right ul {
    font-size: 16px;
  }
  .discover--area .discover--wrapper {
    margin-top: 44px;
  }
  .discover--area .discover--text {
    text-align: center;
  }
  .discover--area .row:nth-child(odd) .discover--icon--area {
    margin-left: 0px;
  }
  .gradient--money--area .guarantee--image img {
    width: 261px !important;
    height: 438px;
  }
  .revolution--text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  footer {
    padding-top: 70px;
  }
  .social--icons a svg {
    height: 24px;
    width: 24px;
  }
  .social--icons a {
    height: 48px;
    width: 48px;
  }
  .social--icons a {
    margin-right: 14px;
  }
  .copyright {
    padding: 20px 0;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 1px;
  }
  header .menu a {
    font-size: 18px;
  }
  .mobie--btn .btn--two {
    margin-left: 0;
    margin-top: 30px;
    padding: 3px 6px;
    line-height: normal;
  }
  .mobie--btn .btn--two span {
    font-size: 14px;
  }
  header {
    padding: 12px 0;
  }
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
  /* new css start */
  .disclaimer--box,
  .qr--box {
    width: 100%;
    padding: 24px;
  }
  .disclaimer--box p {
    font-size: 18px;
  }
  .hero--contents .button {
    width: 100%;
  }
  .hero--area.get-started--hero {
    padding: 44px 0 0;
  }
  .hero--contents h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .development--team {
    margin-top: 50px;
  }
  .qr--box img {
    width: 100%;
    height: 260px;
    margin-bottom: 20px;
  }
  .qr--box h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: 30.68px;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .hero--contents p {
    font-size: 16px !important;
    line-height: inherit;
    margin-top: 22px !important;
  }
  .disclaimer--box .title {
    font-size: 26px;
    margin-bottom: 12px;
  }
  .disclaimer--box .copyright {
    font-size: 16px !important;
    line-height: inherit;
    margin-top: 35px !important;
    padding: 0;
  }
  .qr--box {
    margin: 51px auto 29px auto;
  }
  .discover--area.get-started {
    padding: 84px 0 0;
  }
  .get-started--hero .hero--text--content p {
    font-size: 16px;
    line-height: inherit;
    margin-top: 30px !important;
  }
  .development--team h3 {
    font-size: 18px;
  }
  .qr--box p {
    font-size: 14px !important;
    line-height: inherit;
    margin-top: 13px;
  }
  /* new css end  */
  .container {
    padding: 0 20px;
  }
  header .logo img {
    width: 59px;
    height: 59px;
    margin-left: -20px;
  }
  .button {
    padding: 9px 18px 12px 18px;
    font-size: 16px;
  }
  .menu {
    padding-left: calc((100% - 540px) / 2 + 12px);
    padding-right: calc((100% - 540px) / 2 + 12px);
  }
  .hero--video,
  .hero--video iframe {
    height: 250px;
  }
  .hero--video::before {
    top: -163px;
    height: 418px;
    width: 538px;
  }
  .hero--area {
    padding: 50px 0 26px;
  }
  .counter--wrapper {
    flex-wrap: wrap;
    margin-top: 10px;
    padding-left: 0px;
  }
  .counter--box {
    max-width: 50%;
    flex: 0 0 50%;
    margin-right: 0;
  }
  .counter--box h3 p,
  .counter--box h3 {
    font-size: 30px;
    line-height: 62px;
  }
  .counter--box .title {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
  }
  .section--title p {
    font-size: 16px;
    max-width: 100%;
    line-height: 28px;
    letter-spacing: 1px;
  }
  .section--title h3 {
    font-size: 24px;
  }
  .gradient--money--area .section--title p {
    font-size: 16px;
    line-height: 24px;
  }
  .gradient--money--area .row3 img,
  .gradient--money--area .row1 img {
    margin-left: 0;
  }
  .guarantee--image {
    text-align: center;
  }
  .gradient--money--area .guarantee--image .glow--bg {
    left: 50%;
    height: 310px;
    width: 171px;
    filter: blur(292px);
  }
  .future--box h4,
  .gradient--money--area .guarantee--text h4 {
    font-size: 22px;
  }
  .gradient--money--area .guarantee--text h4 {
    margin-bottom: 12px;
  }
  .gradient--money--area .guarantee--text p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 26px;
    letter-spacing: 1px;
  }
  .gradient--money--area .guarantee--text li {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .gradient--money--area .mt_100 {
    margin-top: 52px;
  }
  .investment--area .action--box .action--left .pricing h3 {
    font-size: 36px;
    line-height: normal;
  }
  .investment--area .action--box .action--left p {
    font-size: 18px;
  }
  .investment--area .action--box .action--right h3 {
    font-size: 15px;
    line-height: normal;
  }
  .investment--area .action--box .action--right .button {
    font-size: 14px;
    padding: 14px;
  }
  .discover--area .section--title {
    padding-bottom: 0;
  }
  .discover--area .row:nth-child(odd) .discover--text {
    padding-left: 0;
  }
  .discover--area .row:nth-child(even) {
    margin-left: 0;
  }
  .discover--area .discover--icon,
  .discover--area .row.row--reverse .discover--icon {
    width: 136px;
    height: 136px;
    left: 50%;
    transform: translateX(-50%) !important;
  }
  .discover--area .discover--icon img {
    width: 65px;
    height: 65px;
  }
  .discover--area .discover--icon--area .egg--ball,
  .discover--area .row.row--reverse .egg--ball {
    width: 170px;
    height: 182px;
    left: 23px;
  }
  .revolution--text {
    margin-top: 90px;
  }
  .revolution--text .button {
    font-size: 16px;
    padding: 16px 24px;
    margin-top: 40px;
  }
  .discover--area:after {
    height: 32px;
  }
  .discover--area {
    padding: 70px 0 120px;
  }
  .footer--box > h3 {
    font-size: 28px;
  }
  .footer--box p,
  .footer--social--area h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .footer--social--area {
    padding: 50px 0 47px;
  }
  .hero--contents h1 {
    font-size: 24px;
    line-height: 30px;
    max-width: 100%;
  }
  .future--area::after {
    height: 331px;
    width: 290px;
    bottom: -187px;
    left: -22px;
  }
  .discover--area .discover--text h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .discover--area .discover--text p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    max-width: 100%;
  }
  .menu {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 146px;
  }
  .hero--contents p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 22px;
  }
  .hero--contents .button {
    padding: 12px 14px;
    font-size: 14px;
  }
  .hero--video {
    margin-top: 54px;
  }
  .hero--video #playButton svg {
    width: 60px;
  }
  .about--area .about--text h3 {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .about--area .about--text p {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2px;
  }
  .about--area .about--image img {
    height: 240px;
    margin-top: 10px;
  }
  .counter--box:nth-child(even) {
    padding-left: 20px;
  }
  .about--area {
    padding: 0 0 70px;
  }
  .future--area {
    padding: 70px 0;
  }
  .future--box .icon--box {
    width: 100px;
    height: 100px;
    margin-bottom: 26px;
  }
  .future--box {
    text-align: center;
    margin-top: 46px;
  }
  .future--area .section--title {
    margin-bottom: 24px;
  }
  .future--box h4 {
    margin-bottom: 16px;
  }
  .gradient--money--area {
    padding: 70px 0;
  }
  .gradient--money--area .mt_30 {
    margin-top: 0;
  }
  .gradient--money--area .guarantee--text .button {
    padding: 11px 15px;
    margin-top: 35px;
    font-size: 14px;
  }
  .investment--area {
    padding: 70px 0;
  }
  .investment--area .action--box .action--left .pricing del {
    font-size: 20px;
  }
  .investment--area .action--box {
    padding: 16px;
  }
  .investment--area .action--box .action--right ul {
    column-count: 1;
  }
  .investment--area .action--box .action--right ul {
    font-size: 16px;
  }
  .discover--area .discover--wrapper {
    margin-top: 44px;
  }
  .discover--area .discover--text {
    text-align: center;
  }
  .discover--area .row:nth-child(odd) .discover--icon--area {
    margin-left: 0px;
  }
  .gradient--money--area .guarantee--image img {
    width: 261px !important;
    height: 438px;
  }
  .revolution--text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  footer {
    padding-top: 70px;
  }
  .social--icons a svg {
    height: 24px;
    width: 24px;
  }
  .social--icons a {
    height: 48px;
    width: 48px;
  }
  .social--icons a {
    margin-right: 14px;
  }
  .copyright {
    padding: 20px 0;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 1px;
  }
  .investment--area .action--box .action--right ul li {
    font-size: 14px;
  }
  .investment--area .action--box--wrapper .egg--ball {
    width: 180px;
    height: 180px;
    right: -38px;
    bottom: -49px;
  }
  .mobie--btn .btn--two {
    margin-left: 0;
    margin-top: 30px;
    padding: 3px 6px;
    line-height: normal;
  }
  .mobie--btn .btn--two span {
    font-size: 14px;
  }
  header .menu a {
    font-size: 16px;
  }
  header {
    padding: 12px 0;
  }
}
